/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #CDBDAC; }
a:visited { color: #CDBDAC; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }




	body{
		font:16px/24px Helvetica, Helvetica Neue, Arial, sans-serif;
		background-image:url(../img/bkgnd-tile2.jpg);
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 14px;
		color: #666666;
		font-weight:300;
	}

	.wrapper{
		width: 100%;
		margin: 0;
	}

	.fixedHeaderContainer {
		z-index: 1;
		position:fixed;
		top:0px;
		height: 47px;
		width: 100%;

}

	.fixedHeader {
		width:100%;
		height: 42px;padding: 2px;
		background: transparent;

}



.shopDiv {
	float: right;
	margin-right: 4px;
	margin-top: -48px;
	width: 300px;
	height: 38px;
	background: #333;
	border: 1px #666 solid;
	color: #FFF;
}

.preorder-colour {
	color: #00CCFF;
	font-size: 12px;
}

/* ===================
    start - Carpe Sonum Adaptions
   =================== */

ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: block;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
/* ===================
    end - Carpe Sonum Adaptions
   =================== */


/* ===================
    Original
   =================== */

	body {
	    padding-top: 0;
        padding-bottom: 0;
	}

#header-container{ }
#footer-container{}
#main aside      { }

#header-container,
#footer-container,
#main aside{
	background: transparent;
}

#title{ color:white; }

.releases-row1 img, .releases-row2 img {
		width: 50%;
}

.logo {
	padding: 15% 9% 15% 10%;
	width: 73%;
}

#logo-holder {
	width: 30%;
	float: left;
}

#music-holder {
	width: 60%;
	float: left;
}


#news-panel, #contact-panel {
	width: 100%;
	color: #333;
	font-size: 14px;
	display: block;

}

#contact-panel h2, #news-panel h2{
	border-bottom: dotted 2px black;
	margin: 40px 30px 20px 0;
	padding: 0 0 10px 0;
	font-weight: normal;
	color: #333;
	font-size: 30px
}

#contact-panel h3, #news-panel h3 {
	margin: 40px 0 10px 30px;
	font-weight: normal;
	font-size: 22px;

}

#contact-panel p, #news-panel p{
	 padding: 0 30px;
	 line-height: 20px;


}

.news-column {
	 float: left;
	 width: 100%;
}

::-moz-selection { background: #f16529; color: #fff; text-shadow: none; }
::selection      { background: #f16529; color: #fff; text-shadow: none; }


/* ==============
    MOBILE: Main
   ============== */

#main{
	padding: 0;
}

#main article h1{
	font-size:2em;
}

#main aside{
	color:white;
	padding:0px 5% 10px;
}

footer{
	color:white;
	padding: 3px 0 7px 0;
	background-color:rgba(50,50,50,0.5);
}

#music-player {
	width: 100%;
	float: left;
}

#about {
	display: none;

}

#about-mobile {
		width: 100%;
		height: 420px;
		display: block;
}


.spacing-block {
	height: 1px;
}



	.shop-item {
		margin: 8px 0;
		width: 98%;
		height: 140px;
		display: block;
		clear: both;
		padding: 0;
	}

	.play-sound {
		float: right;
		cursor: pointer;
	}

	.shopItemSmallTextSpecial {
		font-size: 18px;
	}

	.notice-item {
		border-top: 2px black dotted;
		margin: 40px 0 20px 20px;
		width: 90%;
		display: block;
	}

	.notice-item p {
		width: 75%;
		font-size: 12px;
		color: #333;
		line-height: 18px;

	}

	.cover-image {
		margin: 0 14px 0 10px;
		float: left;
		height: 70%;
	}

	.view-button {
		width: 44px;
		height: 60px;
		float: right;
		margin: 0 0 0 0;
		padding: 14px 20px 0 0;
	}

	.add-button img, .add-button-digital img, .add-button-digital input, .add-button input{
		width: 44px;
		height: 44px;
		float: right;
		margin: 0;
		cursor: pointer;
	}

	.add-button-digital img {
		margin-right: 5px;
	}

	.add-button form{
		float: right;
		margin: 0 2px;
		height: 60px;
		width: 60px;
	}

	.lower-block {
		display: block;
	}




	.hfm  {
		display: none;
	}

	.shop-info-price {
		font-weight: 400;
		font-size: 20px;
	}

	/*mobile */
	.shop-info-one{
		font-size: 16px;
		line-height: 18px;
		margin: 0 0 26px 0;
	}

	.shop-info-two {
		font-size: 16px;
		line-height: 18px;
		margin: -18px 0 0 0;
	}

	.panel-rel {
		display: none;
		background: #F1F1F1;
		color: #333;
		width: 94%;
		padding: 2% 3% 2% 3%;
		margin: 0 0 0 0;

	}

	.release-info-title {
		font-size: 32px;
		font-weight:200;
		line-height: 32px;
		font-family: 'Titillium Web', sans-serif;
	}

	.release-info-serial {
		font-size: 22px;
		font-weight:200;
		line-height: 32px;
		font-family: 'Titillium Web', sans-serif;
	}



	.panel-rel a{
		color: #000;
		text-decoration:none;
	}

	.panel-rel a:hover{
		color: #000;
		text-decoration:underline;
	}



	.postageMessage {
		padding: 0 20px;
		line-height: 18px;
	}
	.tagline {
		margin-top: 24px;
		line-height: 16px;
		font-size: 14px;
	}

	.shopItemSmallTextSpecial {
		font-size: 12px;
		margin-top: 0;
	}


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title{ padding-top:20px; }


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */


@media only screen and (min-width: 321px) {

	.add-button form , .add-button-digital form {
		float: right;

	}
}

@media only screen and (min-width: 640px) {
/* ==|=============================================================640px================================================================================ */
/* ====================
    INTERMEDIATE: Menu
   ==================== */
	 body {
	    padding-top: 110px;
        padding-bottom: 40px;
	}

	.wrapper{
		width:90%;
		margin:0 5%;
	}


	.panel-rel01, .panel-rel02, .panel-rel03, .panel-rel04, .panel-rel05, .panel-rel06, .panel-rel07, .panel-rel08, .panel-rel09    {
		display: none;
		background: #CDBDAC;
		color: white;
		width: 94%;
		height: 100%;
		padding: 2% 3% 2% 3%;
		position: static;

	}

	.hfm {
		display: inline;
	}

	.add-button img, .add-button-digital img, .add-button-digital input , .add-button input{
		width: 60px;
		height: 60px;
		float: right;
	}

	#logo-holder {
		width: 25%;
	}

	.logo {
		padding: 20px;
		width: 53%;
	}


	nav a {
		float:left;
		width:27%;
		margin: 12% 0 0 0;
		font-size: 24px;
	}

	nav li:first-child a{ margin-left:0; width: 138px;}
	nav li:last-child  a{ margin-right:0; margin-left: 0;  }


	#music-player {
		width: 280px;
		float: left;
	}

	#about {
		display: none;
	}

	#about-mobile {
		width: 100%;
		height: 350px;
		display: block;
	}

	#about p {

	}

	.preorder-colour {
		font-size: 16px;
	}
/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

	nav ul li{
		display:inline;
	}
	.oldie nav a{
		margin:0 0.7%;
	}

	.article-padding {
		padding: 0 40px
	}

	.releases-row1 img, .releases-row2 img {
		width: 20%;
	}

	#main{
		padding: 30px 0;
	}

	#contact-panel {
		width: 100%;
		float: left;
	}

	#news-panel {
		width: 66.6%;
		float: right;
	}

	#contact-panel h2, #news-panel h2 {
		margin: 40px 0 20px 0;
		padding: 0 0 30px 0;
	}

	#contact-panel h3, #news-panel h3 {

	}

	#contact-panel p, #news-panel p{
		padding: 0 30px;
		line-height: 22px;
	}

	.news-column {
		 float: left;
		 width: 50%;
	}

	.spacing-block {
		height: 66px;
	}



	.shop-item {
		margin: 80px 0 20px 0;
		width: 100%;
		height: 180px;
		background: transparent;

	}

	.notice-item {
		border-top: 2px black dotted;
		margin: 40px 0 80px 0;
		width: 100%;
		height: 110px;

	}

	.notice-item p {
		width: 80%;
		font-size: 12px;
		color: #333;
	}

	/* iphone landscape tablet? */
	.shop-info-one {
		font-size: 32px;
		margin: 0 0 -10px 0;
		font-weight: 400;
	}

	.shop-info-two {
		font-size: 16px;
		line-height: 23px;
		margin: -4px 0 0 0;
	}

	.shop-info-title {
		line-height: 50px;
	}

	.shop-info-serial {
		font-size: 22px;
		font-weight: 400;
	}

	.add-button{
		float: right;
		margin: 6px 0 0 0;
		height: 100%;

	}
	.add-button-digital img {
		float: right;
		margin: 6px 15px 0 0;
		height: 100%;
	 }

	.add-button form{
		float: right;
	}

	.view-button {
		width: 60px;
		float: right;
		margin: 0 -104px 0 0;
		padding: 14px 134px 0 0;
	}

	.view-button img{
		width: 60px;
		height: 60px;
		float: right;
		margin: 18px 0 0 0;
	}

	.text-sold-out {
		font-weight: 500;
		font-size: 24px;
		margin: 0 0 0 0 ;
		padding: 0 30px 0 0;
	}

	.cover-image {
		margin: 0 30px 0 0;
		float: left;
		height: 100%;
		cursor: pointer;
	}

	.postageMessage {
		padding: 0;
}

}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

	#header-container,
	#main aside{

	}

/* ============
    WIDE: Menu
   ============ */


	.wrapper {

	}

	nav {
		float:right;
		width:75%;
	}

	#ticker {
			width: 99.9%;

	}

	.shop-info-one {
		font-size: 22px;
		line-height: 11px;
	}

	.shop-info-two {
		font-size: 15px;
		line-height: 19px;
	}

	.shop-info-serial {
		font-size: 15px;
		line-height: 18px;
	}

	.add-button form{

	}

	.cover-image {
		margin: 0 20px 0 0;
	}

	.releases-row1 img, .releases-row2 img {
		width: 20%;
	}


/* ============
    WIDE: Main
   ============ */

	nav a {
		text-align: left;
		font-size: 28px;
	}

	nav li:first-child a{ margin-left:0; width: 168px;}
	nav li:last-child  a{ margin-right:0; margin-left: 0;  }

	#main article{
		float:left;
		width:86%
	}

	#main aside{
		float:right;
		width:0%;
	}


	.article-padding {
		padding: 0 7%;
	}

	.releases-row1 img, .releases-row2 img {
		width: 20%;
	}

	#logo-holder {
		float: left;
	}

	#main{
		padding: 50px 0;
	}

	#music-player {
		width: 280px;
		float: left;
	}


	#about {
		display: none;
	}

	#about-mobile {
		width: 100%;
		height: 450px;
		display: block;
	}

	.tagline {
		margin-top: 80px;
		font-size: 17px;

	}
	.shopItemSmallTextSpecial {
		font-size: 14px;
		margin-top: 0;
	}

}


@media only screen and (min-width: 980px) {
.wrapper {

}

	.shop-info-two {
		font-size: 16px;
		line-height: 26px;
		margin: -4px 0 0 0;
	}

	.tagline {
		margin-top: 94px;
		font-size: 20px;
	}

	#music-player {
		width: 60%;
		float: left;
	}

	.shopItemSmallTextSpecial {
		font-size: 18px;
	}

	#about {
		display: none;
	}

	#about-mobile {
		width: 44%;
		height: 350px;
		display: block;

	}
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

	.wrapper {
		/*background: transparent;*/
		width:1026px; /* 1140px - 10% for margins */
		margin:0 auto;
	}


	.article-padding {
		padding: 0 7%;
	}

	.releases-row1 img, .releases-row2 img {
		width: 20%;
	}

	#logo-holder {
		float: left;
	}

	#main{
		padding: 50px 0;
	}

	#music-player {
		width: 60%;
		float: left;
	}

	nav a {
		text-align: left;
	}

	/*desktop */
	.shop-info-one {
		font-size: 32px;
		line-height: 26px;
		margin: 0 0 -10px 0;
		font-weight: 400;
	}

	.shop-info-two {
		font-size: 16px;
		line-height: 23px;
		margin: -4px 0 0 0;
	}

	.shop-info-serial {
		font-size: 22px;
		font-weight: 400;
	}

	.add-button form{
	}

	.cover-image {
		margin: 0 30px 0 0;
	}

	#about {
		width: 100%;
		height: 450px;
		display: block;
	}

	#about-mobile {
		display: none;
	}
}

/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}




/*================ my additions ===============*/




	#main {
		background-image:url(../img/diagonal-bkgnd2.png);
		background-repeat: repeat;
		background-color: #FFF;

	}

	.masthead-shadow-unit {
		height: 5px;
		margin-bottom: 0;
		padding: 0;
		background-image:url(../img/masthead-shadow.png);
		background-repeat: repeat-x;
		}


		.releases-row1 {
				background: #DEDEDE;
		}

		#about {
			/*background: #DEDEDE;*/
			color: black;
			float: left;
		}
